body {
	background: #000
}

#header ul.menu li:nth-child(2) {
    display: none;
}
#header ul.menu li:nth-child(3) {
    display: none;
}
#header ul.menu li:nth-child(4) {
    display: none;
}
#header ul.menu li:nth-child(5) {
    display: none;
}
#header ul.menu li:nth-child(6) {
    display: none;
}

h3 {
	color: #555
}
  width: 100%;
}
blockquote.nm-summary strong {
    font-weight: bold;
    color: #666;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 18px;
    margin: 0px;
    padding-bottom: 0px;
}
blockquote.nm-testimonial {
    margin-bottom: 1.5em;
    font-size: 14px;
    line-height: 1.5em;
    word-wrap: break-word;
    font-family: Helvetica,Arial,sans-serif;
}
h3.mb2testimonials-title.mb2testimonials-category-title {
    font-size: 120% !important;
    font-weight: bold;
    font-family: Helvetica,Arial,sans-serif;
    text-decoration: none;
    color: #000;
    position: absolute;
    top: 13px;
    background: url(../images/jettatrunkfixkit/catbar-bg.png) 0 0 repeat-x;
    padding: 5px 0;
    background-size: 28px;
  width:100%;
}
.mb2testimonials-mod-98 .mb2testimonials-item {
    width: 100% !important;
}
.mb2testimonials-mod-101 .mb2testimonials-item {
    width: 100% !important;
}
.mb2testimonials-content {
    width: 80% !important;
}
.mb2testimonials-mod-98 .mb2testimonials-item {
    width: 97% !important;
    margin: 20px auto;
    padding-bottom: 25px;
    border: 1px solid #EFEFEF;
}
.mb2testimonials-image > div {
    overflow: inherit !important;
    max-width: 65% !important;
    margin-left: auto;
    padding-top: 20px !important;
    margin-right: auto;
}

.mb2testimonials-mod-98 .mb2testimonials-item {
    margin-bottom: 0px !important;
}
.mb2testimonials-details {
    margin-top: 0px !important;
    font-size: 90%;
}
.mb2testimonials-mod-98 {
    margin-left: -6px;
    margin-right: -6px;
}
.mb2testimonials-theme-1 .mb2testimonials-text, .mb2testimonials-theme-2 .mb2testimonials-text, .mb2testimonials-theme-3 .mb2testimonials-text {
    background-color: #fff !important;
    padding: 30px;
    background-image: url(../images/quote-t-big.png);
    background-position: 101% -20px;
    background-repeat: no-repeat;
    background-image: none !important;
}
.mb2testimonials-text p strong {
    font-weight: bold;
    color: #666;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 18px;
    margin: 0px;
    padding-bottom: 4px;
}
.mb2testimonials-category-item {
    margin: 0 0 15px 0;
    padding: 0 0 15px 0;
    border-bottom: solid 1px #d1d2d3;
    line-height: 1.2;
    background: url(../images/jettatrunkfixkit/catbar-bg.png) 0 0 repeat-x;
    padding: 5px 0;
    background-size: 28px;
}
h3.mb2testimonials-title.mb2testimonials-category-title a:hover {
    text-decoration: none;
    background: none;
}
h3.mb2testimonials-title.mb2testimonials-category-title {
    font-size: 120% !important;
    font-weight: bold;
    font-family: Helvetica,Arial,sans-serif;
    text-decoration: none;
    color: #000;
}
h3.mb2testimonials-title.mb2testimonials-category-title a {
    color: #000;
    text-decoration: none;
}
.mb2testimonials-theme-1 .mb2testimonials-text:before, .mb2testimonials-theme-2 .mb2testimonials-text:before, .mb2testimonials-theme-3 .mb2testimonials-text:before{
  display:none !important;
}
.mb2testimonials-text {
    padding: 20px 0px 0px 0px !IMPORTANT;
}
span.mb2testimonials-client {
    font-weight: bold;
    font-style: italic;
    font-family: Helvetica,Arial,sans-serif;
}

.lSSlideOuter{
  padding:10px !important;
}
.mb2testimonials-text {
    padding: 20px 12px 4px 0px !important;
}
.lSSlideOuter .lSPager.lSpg {
    display: none;
}
button#fe_form_button {
    padding: 10px 20px;
    font-size: 16px;
}
textarea#fe_form_message {
    width: 500px;
    min-height: 120px !important;
}
select#fe_form_rating {
    width: 532px;
}
input#fe_form_video {
    width: 500px;
}
select#fe_form_product {
    width: 512px;
}
input#fe_form_name {
    width: 500px;
}
input#fe_form_company_name {
    width: 500px;
}

#nav .moduletable h3 {
    margin-bottom: 0px;
    font-size: 1.4em;
    line-height: 1.3;
    background: url(../images/jettatrunkfixkit/catbar-bg.png) 0 0 repeat-x !important;
    padding: 5px 0;
    background-size: 30px !important;
   padding-left: 10px;
    font-size: 21px;
  font-family: Helvetica,Arial,sans-serif;
  
}
input#jform_password1 {
    width: 250px!IMPORTANT;
}
input#jform_password2{
   width: 250px!IMPORTANT;
}
nav#nav div ul li a:hover {
    color: #2986d0 !important;
      background: url(../images/jettatrunkfixkit/menu-arrow-over.png) 15px 11px no-repeat !important;
}
.userdata ul li a {
    text-decoration: none !important;
    color: #2986d0 !important;
    font-size: 14px;
    background: none !important;
  padding: 0px !important;
}
.moduletablelogin h3 {
    margin-bottom: -10px;
    line-height: 1.3;
    background: url(../images/jettatrunkfixkit/catbar-bg.png) 0 0 repeat-x !important;
    padding: 5px 0;
    background-size: 30px !important;
    padding-left: 10px;
    font-size: 21px;
    font-family: Helvetica,Arial,sans-serif;
    margin-top: 70px;
}

.testmonial_img img {
    float: left;
    margin-right: 10px;
    margin-bottom: 20px;
}

.testimonial_desc h4 {
    font-weight: bold;
    color: #666;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 18px;
    margin: 0px;
    padding-bottom: 4px;
}
.testimonial_desc p {
    color: #666;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 16px;
     margin: 0;
    padding-bottom: 5px;
}
.testimonial {
    border: 1px solid #EFEFEF;
    padding: 20px 20px 0px 20px;
    padding-bottom: 5px;
      margin-bottom: 10px;
    float: left;
  width:93%;
}
.testimonial h5 b {
    font-style: italic;
    font-size: 12px;
    font-weight: bold;
    font-family: Helvetica,Arial,sans-serif;
    color: #666;
}

.testimonial h5  {
    font-size: 12px;
    font-family: Helvetica,Arial,sans-serif;
    color: #666;
}
.testimonial_bottom_img img {
    float: right;
}

article.item-page h2 {
    font-size: 120% !important;
    font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
}

.pretext {
    position: absolute;
    top: 5px;
  padding: 10px;
}
h2 a {
	text-decoration: none
}

h2,.moduletable h3, .items-leading h2 {
	border-bottom: solid 1px #ddd;
}

.items-row h2 {
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}
footer#footer ul {
   padding-bottom: 20px;
    padding-top: 10px;
}

a:link,a:visited {
	color: #095197
}
hgroup h1 {
    display: none;
}
a#logo:hover {
    background-color: transparent !important;
}
a:hover,a:active,a:focus {
	background: #095197;
	color: #FFF;
}
.tob_body {
    background: url(../images/jettatrunkfixkit/page-bg.png) 50% 0 repeat-x;
    width: 100%;
    border-top: 3px solid #2986d0;
}
#topbar {
    background: url(../images/jettatrunkfixkit/logo.png) 0 0 no-repeat;
  padding-bottom: 80px;
}
.logoheader {
     background: url(../images/jettatrunkfixkit/showcase-bg.png) 0 0 repeat-x;
		bottom #0C1A3E;
	color: #FFFFFF;
	border-radius: 3px;
  background-color: #fff;
}
ul.nav.menu {
    border: none !important;
}
ul.nav.menu li a:hover {
    background: transparent !IMPORTANT;
}

#all {
	
	color: #444;
}

#shadow #all {
	
}

#header ul.menu {
  background-color:#ddd;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eeeeee", endColorstr="#dddddd");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#eeeeee), to(#dddddd));
  background-image: -moz-linear-gradient(top, #eeeeee, #dddddd);
  background-image: -ms-linear-gradient(top, #eeeeee, #dddddd);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #dddddd));
  background-image: -webkit-linear-gradient(top, #eeeeee, #dddddd);
  background-image: -o-linear-gradient(top, #eeeeee, #dddddd);
  background-image: linear-gradient(#eeeeee, #dddddd);
  border-color: #b2b2b2 #b2b2b2 hsl(114, 0%, 62.5%);

  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.49);
  -webkit-font-smoothing: antialiased;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px
		rgba(0, 0, 0, 0.05);
	color: #095197;
	border: solid 1px #ddd;
	border: 1px solid #e5e5e5;
	text-transform: uppercase;
}

#header ul.menu a:link,#header ul.menu a:visited {
	color: #ccc !important;
	display: inline-block;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 10px;
	margin: 0;
	display: inline-block;
	margin: 0 0 0;
	padding: 12px 15px;
	position: relative;
	
}

/*  grey background */
.button,button,p.readmore a,#header input.button,.pagenav a:link,.pagenav a:visited,#advanced-search-toggle,.profile-edit a:link,.profile-edit a:visited,h3.js_heading
	{
  background-color:#ddd;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#dddddd");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#dddddd));
  background-image: -moz-linear-gradient(top, #ffffff, #dddddd);
  background-image: -ms-linear-gradient(top, #ffffff, #dddddd);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dddddd));
  background-image: -webkit-linear-gradient(top, #ffffff, #dddddd);
  background-image: -o-linear-gradient(top, #ffffff, #dddddd);
  background-image: linear-gradient(#ffffff, #dddddd);
  border-color: #b2b2b2 #b2b2b2 hsl(114, 0%, 62.5%);

  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.49);
  -webkit-font-smoothing: antialiased;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px
		rgba(0, 0, 0, 0.05);
	color: #095197;
	border: solid 1px #ddd
}

/* +++++++++++++  table display  Catgegories table, contact etc, ++++++++++++++++++++* */
table {
	border: solid 1px #ddd
}

table th {
	background-color: #0074cc;
	color: #fff;
	background-image: -moz-linear-gradient(top, #095197, #1B6BA5);
	background-image: -ms-linear-gradient(top, #095197, #1B6BA5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#095197),
		to(#1B6BA5) );
	background-image: -webkit-linear-gradient(top, #095197, #1B6BA5);
	background-image: -o-linear-gradient(top, #095197, #1B6BA5);
	background-image: linear-gradient(top, #095197, #1B6BA5);
	background-repeat: repeat-x;
	filter: progid :   DXImageTransform.Microsoft.gradient (   startColorstr
		=
		 '#095197', endColorstr =   '#1B6BA5', GradientType =   0 );
	border-color: #0055cc #0055cc #003580;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid :   dximagetransform.microsoft.gradient (   enabled =
		false );
}

table th a:link,table th a:visited {
	color: #fff
}

tr.odd,tr.cat-list-row1 {
	background: #f8f8f8
}

table  tr:hover td {
	background: #FEFDE2;
}

/* blue background */
.button:hover,
.button:active,
.button:focus,
button:hover,
p.readmore a:hover,
#header ul.menu a:hover,
#header ul.menu a:active,
#header ul.menu a:focus,
.pagenav a:hover,
.pagenav a:active,
.pagenav a:focus,
#advanced-search-toggle:hover,
#advanced-search-toggle:active,
#advanced-search-toggle:focus,
.profile-edit a:hover,
.profile-edit a:active,
.profile-edit a:focus,
#fontsize a:hover,#fontsize a:active,#fontsize a:focus,
#mobile_select h2 a
	{
	background-color: #000000;
	color: #fff;

  background-color:#095197;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0087d1", endColorstr="#095197");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#0087d1), to(#095197));
  background-image: -moz-linear-gradient(top, #0087d1, #095197);
  background-image: -ms-linear-gradient(top, #0087d1, #095197);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0087d1), color-stop(100%, #095197));
  background-image: -webkit-linear-gradient(top, #0087d1, #095197);
  background-image: -o-linear-gradient(top, #0087d1, #095197);
  background-image: linear-gradient(#0087d1, #095197);
  border-color: #00456b #095197 hsl(201, 100%, 16%);
  color: #fff ;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;



}

/* +++++++++++++++++  Pagination +++++++++++++++ */
.pagination span,.pagination span  a:hover {
	color: #999999;
	background-color: #f5f5f5;
}

/* active item */
span.pagenav {
	background: #095197;
	color: #fff
}

.pagination-start span.pagenav,.pagination-prev  span.pagenav,.pagination-end span.pagenav,.pagination-next span.pagenav
	{
	background-color: #f5f5f5;
	color: #444
}

/* +++++++++++++++++  content  +++++++++++++++ */
.article-info {
	background-color: #fbfbfb;
	background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff),
		to(#f5f5f5) );
	background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: linear-gradient(top, #ffffff, #f5f5f5);
	background-repeat: repeat-x;
	filter: progid :   DXImageTransform.Microsoft.gradient (   startColorstr
		=
		 '#ffffff', endColorstr =   '#f5f5f5', GradientType =   0 );
	border: 1px solid #ddd;
	
}

ul.menu a:link,ul.menu a:visited {
	color: #444;
}

/* ++++++++++++++++++++++  menu ++++++++++++++++++++++++++  */
.moduletable_menu {
	border: solid 1px #ddd;
	background: #f9f9f9;
}

#header ul.menu {
	border: solid 1px #D5D5D5;
	background: url(../images/jettatrunkfixkit/topbar-m.png) 0 0 repeat;
}

#header ul.menu a {
	box-shadow: none;
	border-bottom: 0
}

ul.menu a:hover,ul.menu a:active,ul.menu a:focus {
	background-color: #F5F5F5;
	background-image: -moz-linear-gradient(center top, #FFFFFF, #E6E6E6);
	background-repeat: repeat-x;
	background: url(../images/arrow.png) no-repeat right center;
	color: #095197
}

/* ++++++++++++++++   highlightning active menuitem  +++++++++++++++++++ */
ul.menu li.active a,ul.menu  li.active ul li.active a,ul.menu  li.active ul li.active  ul li.active a,ul.menu  li.active ul li.active  ul li.active ul li.active  a,ul.menu  li.active ul li.active  ul li.active ul li.active ul li.active a
	{
	font-weight: bold;
}

ul.menu  li.active ul li a,ul.menu  li.active ul li.active  ul li a,ul.menu  li.active ul li.active  ul li.active ul li  a,ul.menu  li.active ul li.active  ul li.active ul li.active ul li a
	{
	font-weight: normal
}

ul.menu a {
	box-shadow: 0 1px 0 #fff;
	border-bottom: solid 1px #ddd;

}

ul.menu ul a {
	background: #e5e5e5;
	margin-bottom: 1px
}

ul.menu ul ul ul a {
	background: #f5f5f5 url(../images/arrow.png) no-repeat 24px center;
}

ul.menu ul ul ul ul a {
	background: #fff;
}

/* +++++++++++++++++++++++  SLIDER  ++++++++++++++++++++  */
.panel h3.pane-toggler a {
	background: url(../images/slider_plus.png) right top no-repeat;
	color: #333
}

.panel h3.pane-toggler-down a {
	background: url(../images/slider_minus.png) right top no-repeat;
	border-bottom: solid 1px #ddd;
	color: #333
}

/*  +++++++++++++++++   Tabs ++++++++++++++++++++++  */
ul.tabs li,dl.tabs dt h3 a:link,dl.tabs dt h3 a:visited {
	background: #f5f5f5 url(../images/nature/box.png) repeat-x;
}

ul.tabs li a:link,ul.tabs li a:visited,dl.tabs dt a {
	color: #333;
	border: solid 1px #ddd;
	border-bottom: 0
}

ul.tabs li a:hover,ul.tabs li a:active,ul.tabs li a:focus {
	color: #000
}

.tabcontent,div.current {
	background: #fff;
	color: #000;
	border: solid 1px #ddd;
}

.tabcontent .linkclosed {
	color: #000;
	border-bottom: solid 1px #e5e5e5;
}

ul.tabs li a.linkopen,dl.tabs dt.open  h3 a:link,dl.tabs dt.open  h3 a:visited
	{
	background: #fff;
	color: #333;
	border-radius: 5px 5px 0px 0px;
}

ul.tabs li a.linkclosed:hover,ul.tabs li a.linkclosed:active,ul.tabs li a.linkclosed:focus,ul.tabs li a.linkopen:hover,ul.tabs li a.linkopen:active,ul.tabs li a.linkopen:focus
	{
	background: #555;
	color: #fff
}

#footer-inner,#footer {
	background: #f5f5f5;

}

#footer {
    background: #303030;
    max-width: 917px;
    margin: 0px auto;
    color: #fff;
    border-radius: 3px;
}

#footer a {
	color: #fff;
	background: none
}

#bottom a {
	background: none
}

.box1 {
	border-right: solid 1px #ccc
}

.box3 {
	border-left: solid 1px #ccc
}

#bottom  ul li a {
	background-image: none;
	padding-left: 0
}



nav#nav div ul li a {
    color: #333;
    padding: 7px 28px;
    background: url(./images/jettatrunkfixkit/menu-arrow.png) 15px 11px no-repeat;
    font-size: 13px;
}


footer#footer ul li {
    text-decoration: none;
    float: left;
    margin-right: 20px;
     border-right: 1px solid #444;
    padding-right: 20px;
    border-bottom: none;
}
footer#footer ul li a {
    font-size: 120%;
    border-bottom: 0px solid #000 !important;
  box-shadow: none !important;
}
div#top1 {
    float: right;
    color: #fff;
    padding: 15px;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
  background: url(../images/jettatrunkfixkit/top-icon-d.png) 0 50% no-repeat;
}

div#footertopbar {
    max-width: 942px;
    margin: 5px auto;
    color: #fff;
       background: linear-gradient(to bottom, #393939e3 60%, #222222 50%);
    height: 45px;
    border-radius: 3px;
}



div#footerbar {
    max-width: 942px;
    margin: 5px auto;
    color: #fff;
       background: linear-gradient(#151515, #000);
    height: 45px;
    border-radius: 3px;
}
div#copyright {
    float: right;
    color: #666;
    padding: 15px;
  font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
}




/* responsive */
#mobile_select h2 {border:0; margin:-17px 0 0 0; padding:0; background:#0C1D43;text-align:right}
#mobile_select h2 a {
display:inline-block;
font-size:0.8em;
border-radius:4px 4px 0 0;
padding:6px;
font-size:0.75em;
margin-right:5px;
}



@media only screen and (max-width: 600px) {
   #header ul.menu li:nth-child(2) {
    display: block;
         margin-top: 8px;
}
#header ul.menu li:nth-child(3) {
    display: block;
      margin-top: 8px;
}
  #header ul.menu li:nth-child(4) {
    display: block;
        margin-top: 8px;
}
  #header ul.menu li:nth-child(5) {
    display: block;
        margin-top: 8px;
}
  #header ul.menu li:nth-child(6) {
    display: block;
        margin-top: 8px;
}

  
#top {
    margin: 0 0 20px 0;
    overflow: inherit;
  top:0;
    position: inherit;
    padding: 20px;
    margin-top: 0px;
    width: 92%;
}
  article.item-page {
    position: inherit;
    top: 7px;
    width: 90%;
}
 .testimonial {
    border: 1px solid #EFEFEF;
    padding: 20px 20px 0px 20px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    float: left;
    width: 75%;
}
h3.mb2testimonials-title.mb2testimonials-category-title {
    font-size: 120% !important;
    font-weight: bold;
    font-family: Helvetica,Arial,sans-serif;
    text-decoration: none;
    color: #000;
    position: absolute;
    top: 20px;
    line-height: 1.2;
    background: url(../images/jettatrunkfixkit/catbar-bg.png) 0 0 repeat-x;
    padding: 5px 0;
    background-size: 28px;
    width: 89%;
    margin-left: 15px;
}
  .mb2testimonials-mod-wrap img, .mb2testimonials-wrap img {
    max-width: 50% !important;
}
  .mb2testimonials-mod-98 {
   
    margin-top: 20px;
}
  .mb2testimonials-content {
    width: 100% !important;
}
	img {
  max-width: 100%;
  height: auto;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
  div#mobile_select {
    position: absolute;
    margin-top: -20px;
    float: right;
    margin-left: 5px;
}
  #contentarea, #contentarea2{
    width:100%;
    margin-top: 60px;
  }
  .moduletablelogin {
    padding: 10px 20px 0px 20px;
}
  .moduletable {
    padding: 0px 20px 0px 20px;
}
  footer#footer ul li {
    float: inherit;
    margin-right: 20px;
    padding-right: 20px;
    border-bottom: 1px solid #444;
    border-right: none;
}
 
 
  div#copyright {
    text-align: center !important;
    float: inherit;
}
#wrapper2 .item-page {
    max-width: 100%;
    padding: 10px;
    margin: 10px;
}
  embed {
    width: 100%;
    height: 200px;
}
#header ul.menu li {
    display: inline;
    padding: 0;
    margin: 0;
    border-right: 0px solid #000 !important;
}
  #topbar {
    padding-bottom: 20px;
}
	#fontsize{display:none}
	#nav,#wrapper2,#wrapper,.cols-3 .column-1,.cols-3 .column-2,.cols-3 .column-3,#right,.box,#header form
		{
		
		width: 100%
	}
	#header {padding-top:3em}
	#header form  {margin:0}
	.logoheader {background:#0C1D43; min-height:100px; margin:0}
	.box {
		border-left: 0 !important;
		border-bottom: solid 1px #ddd;
	}
	#line {
		text-align: center;
		top: 0;
		right: auto;
		max-width: 100% ;
		min-width:100%;

		margin: 0 0px; background:#095197;
	}
	#header form input {
		float: none; margin-bottom:4px
	}
	#menuwrapper { margin-top:10px; }
	#header ul.menu {position:relative; top:0;left:20px; right:20px; margin:0; width:90%; border-radius:4px}
	#header ul.menu li:first-child a {border-radius: 4px 4px 0 0}
	#header ul.menu li:last-child a {border-radius:0 0 4px 4px }
	#header ul.menu li a:link,
	#header ul.menu li a:visited {
		    display: block;
    padding: 14px 24px 10px 20px !important;
    color: #ccc !important;
    font-size: 12px !important;
	}
}

@media only screen and (min-width: 600px) and (max-width: 992px){
  #header ul.menu li:nth-child(2) {
    display: block;
        margin-top: 8px;
}
#header ul.menu li:nth-child(3) {
    display: block;
      margin-top: 8px;
}
    #header ul.menu li:nth-child(4) {
    display: block;
          margin-top: 8px;
}
  #header ul.menu li:nth-child(5) {
    display: block;
        margin-top: 8px;
}
  #header ul.menu li:nth-child(6) {
    display: block;
        margin-top: 8px;
}

#contentarea, #contentarea2 {
    width: 97.4%;
    margin: 0 auto;
}
  embed {
    width: 100%;
    height: auto;
}
  #main {
    padding-top: 10px;
    padding-bottom: 20px;
    position: relative;
    padding-right: 10px;
}
}



@media only screen and (min-width: 1382px) { /* Styles */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) , only screen and
		(min--moz-device-pixel-ratio: 1.5) , only screen and
	(min-device-pixel-ratio: 1.5) { /* Styles */
}
